<footer class="site-footer">

  <div class="wrapper">

    <!-- <h2 class="footer-heading">{{ site.title }}</h2> -->

    <div class="footer-col-wrapper">
      <div class="footer-col footer-col-1">
        
        <ul class="contact-list"> <!-- "post-list" -->
          {% for post in site.posts %}
            <li>
            <!-- <span class="post-meta">{{ post.date | date: "%b %-d, %Y" }}</span> -->
                  <a class="contact-list" href="{{ post.url | prepend: site.baseurl }}">{{ post.title }}</a> <!-- "post-link" -->
            </li>
            {% endfor %}
        </ul>
        

      </div>

      <div class="footer-col footer-col-2">

        <ul class="contact-list">
          <!-- <li>{{ site.title }}</li> -->
          <li><a href="https://scholar.google.com/citations?user=Nv4Sc0QAAAAJ&hl=en">Google Scholar</li>
          <li><a href="mailto:{{ site.email }}">Email</a></li> <!-- {{ site.email }} -->
        </ul>





      </div>

      <div class="footer-col footer-col-3">
        <!--
        <ul class="social-media-list">
          {% if site.gitlab_username %}
          <li>
            {% include icon-gitlab.html username=site.gitlab_username %}
          </li>
          {% endif %}

          {% if site.github_username %}
          <li>
            {% include icon-github.html username=site.github_username %}
          </li>
          {% endif %}

          {% if site.twitter_username %}
          <li>
            {% include icon-twitter.html username=site.twitter_username %}
          </li>
          {% endif %}
        </ul>    
        -->    


        <!-- <p>{{ site.description }}</p> -->
      </div>
    </div>

  </div>

</footer>
